<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class ProFavorite extends Model
{

    protected $table = 'pro_favorite';

    public function pro() {
        return $this->hasOne(Pro::class, 'pro_id', 'id');
    }

}
